gloss-1.9.3.1: Painless 2D vector graphics, animations and simulations.

Safe Haskell | Safe
Language | Haskell98

Graphics.Gloss.Data.Display

Synopsis

- data Display
  - = InWindow String (Int, Int) (Int, Int)
  - | FullScreen (Int, Int)

# Documentation

data Display Source

Describes how Gloss should display its output.

Constructors

InWindow String (Int, Int) (Int, Int) | Display in a window with the given name, size and position.
FullScreen (Int, Int) | Display full screen with a drawing area of the given size.

Instances

Eq Display Source |
Read Display Source |
Show Display Source |